
/* basis*/

            body {
               background: #fff url(../images/hg.jpg) repeat;
            }

            #page {
              position:relative;
              background: #fff;
              border: 1px solid #ccc;
              color: #000;
              margin: 20px auto;
              padding-left: 20px;
              padding-right: 20px;
              width: 970px;
            }

            #header{
               margin-top:5px;
            }

           #header-links {
              background-color: #fff;
              padding-top: 5px;
              float:right;
              font-size: 1.2em;
            }

            #masthead {
                 height: 259px;
                 margin-bottom: 4px;
                 color:#fff;
                 background-image:url(../images/head1.jpg);
            }

            #logo{
             position:absolute;
                        top:95px;
                         left:10px;
              margin-left:15px;
             padding-top:24px;
            }

            #slogan{
                position:absolute;
                        top:250px;
                         left:10px;
               margin-left:20px;
            }

              .page-ti{
               color: #000;
               font-family: Tahoma;
               font-size: 14px;
               font-weight: bolder;
               line-height: 1em;
            }

            #leftcoll{
               width:200px;
            }

              #maincoll{
              float:right;
              width:740px;
              padding-right:18px;
            }

            #main{
             margin-top:15px;
            }

            #footer{
             width:970px;
             border-top: 1px solid #ccc;
             text-align:center;
             color:#cccccc;
            }


            #breadcrump{
                 text-transform: uppercase;
                 font-size: 0.8em;
            }

            #kasten{
                    border: 1px solid #ccc;
                    width:180px;

            }

            #kasten h2{
                    color:#535c5b;
                    font-size:1.2em;
                    font-weight: bolder;
                    padding-top:2px;
                    margin-top:0px;
                    padding-top:1px;
                    padding-left:25px;
                    text-transform: lowercase;

                    background-image:url(../images/hg2.jpg);
            }

             #kasten p{
                    color:#535c5b;
                    font-size:1.0em;
                    font-weight: normal;
                    padding-top:0px;
                    margin-top:0px;
                    padding-top:1px;
                    padding-left:25px;
                    text-transform: lowercase;


            }

             #kasten ul{
                    color:#535c5b;
                    font-size:1.0em;
                    font-weight: normal;
                    padding-top:0px;
                    margin-top:0px;
                    padding-top:1px;
                    padding-left:25px;
                    text-transform: lowercase;


            }

            #mainmenu{
               margin-left: -35px;
               padding-left: 0px;
            }

              .clear {
                clear:both;
                height:1px;
                overflow:hidden;
              }

/* menu*/
            ul#metamenu li,
              .tabs.primary li {
                display: inline;
                line-height: 2.2em;

              }

              ul#metamenu {
                    margin: 0;
                    padding: 0;
                    padding-right:10px;
                  }
              ul#metamenu li a:link,
              ul#metamenu li a:visited
                {
                 background: transparent;
                 border: none;
                 font-weight: bold;
                 margin: 0;
                 padding-left: 10px;
                 padding-right: 10px;
                 text-decoration: none;
                 text-transform: lowercase;
               }
             ul#metamenu li a:hover
                   {
                    color: #cccc;
                  }


             ul#main1{

                 text-align:left;
                 list-style-type: none;
                 margin-left: 0px;
                 text-decoration: none;
                 text-transform: lowercase;
                 font-size: 1.2em;
                 font-weight: bold;

                 }

             ul#main2{

                 text-align:left;
                 list-style-type: none;
                 margin-left: -10px;
                 margin-right: 0px;
                 text-decoration: none;
                 text-transform: lowercase;
                 font-size: 1.0em;
                 margin-bottom: 0px;
                 margin-top: 0px;

                 }

             ul#main3{
                 text-align:left;
                 list-style-type: disc;
                 margin-left: 25px;

                 text-decoration: none;
                 text-transform: lowercase;
                 font-size: 1.0em;
                 font-weight: bold;
                 }



             .leaf{
               background-image:url(../images/hg2.jpg);
               background-repeat:repeat-x;
               border-bottom: 15px solid #fff;
               padding-left:15px;

             }

             .loaf{
               background-image:url(../images/hg3.jpg);
               background-repeat:repeat-x;
               border-bottom: 15px solid #fff;
               padding-left:15px;

             }

            .leaf1{
               background-image:url(../images/hg2.jpg);
               background-repeat:repeat-x;
               border-bottom: 15px solid #fff;
               padding-left:15px;

             }

            .leaf2{
               padding-left:15px;
             }

              .noaktmain1{
                  color:#535c5b;
                  text-decoration: none;
              }

              .aktmain1{
                 color:#fabb00;

                 text-decoration: none;
              }

              .mehr{
                    text-align:right;
                    padding-right:8px;
                    padding-bottom:2px;
                    margin-bottom:0px;
                    padding-top:0px;
                    margin-top:0px;
              }

              .noakt{
                 color:#999999;
                 text-decoration: none;
                 text-transform: lowercase;
              }
              .blinks {
                float: left;
                width:210px;
                /* Abstand um das Bild herum: */
               margin: 3px 10px 0px 20px;
               border: 1px solid #ccc;
               }
            .blinks p { /* Bildunterschrift */
                 color: #666666;
                 font-size: 0.6em;
                 font-style:italic;
                 padding-left:3px;
                 margin-top:1px;

            }

            .brechts {
                float: right;
                 width:210px;
                /* Abstand um das Bild herum: */
               margin: 0px 20px 0px 20px;
               border-width:1px;
               border: 1px solid #ccc;
               }
            .brechts p { /* Bildunterschrift */
                 color: #666666;
                 font-size: 0.6em;
                 font-style:italic;
                 padding-left:3px;
                 margin-top:1px;

            }

            .blinks1 {
                float: left;

                /* Abstand um das Bild herum: */
               margin: 3px 10px 0px 20px;
               border-width:1px;
               border: 1px solid #ccc;
               }

       .brechts1 {
                float: right;

                /* Abstand um das Bild herum: */
               margin: 0px 20px 0px 20px;
               border: 1px solid #ccc;
       }

           .bbox {

                border:0px;
                float:left;
                padding-right:5px;
                padding-left:15px;
           }


                 img {border:0px;}

                  img.links{
                        border:0px;
                        float:left;
                        margin-top:5px;
                        margin-left:20px;
                        margin-right:20px;
                        margin-bottom:5px;
                        vertical-align:text-top;
                        }

                      img.start{
                        border:0px;
                        float:left;
                        margin-top:5px;
                        margin-left:20px;
                        margin-right:20px;
                        margin-bottom:5px;
                        vertical-align:text-top;
                        }




                img.rechts{
                       border:0px;
                       float:right;
                       margin-top:5px;
                        margin-left:15px;
                        margin-right:10px;
                        margin-bottom:0px;
                       vertical-align:text-top;
                       }


        #sbild{
                 margin-left:0px;
                  padding-left:0px;
                  border-width:thin;
                 border:solid;
                 border-color:#ffffff;
                }